EBI-FGPT-FuzzyRecogniser

Prerequisites

EBI-FGPT-FuzzyRecogniser declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bio::Phenotype::OMIM::OMIMparser0BioPerl-1.6.924122.86
GO::Parser0go-perl-0.15105.71
List::Util0Scalar-List-Utils-1.39122.86
Log::Log4perl0Log-Log4perl-1.44117.14
MeSH::Parser::ASCII0.02MeSH-Parser-ASCII-0.03131.43
Moose0.89Moose-2.1211134.29
OWL::Simple::Parser1.00OWL-Simple-0.51125.71
XML::Parser2.34XML-Parser-2.41120.00

EBI-FGPT-FuzzyRecogniser declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Temp0File-Temp-0.2304131.43
Test::More0Test-Simple-1.001003128.57

EBI-FGPT-FuzzyRecogniser declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Benchmark0perl
Getopt::Long0Getopt-Long-2.42125.714285714286
IO::File0IO-1.25125.714285714286
IO::Handle0IO-1.25125.714285714286
Module::Build0.38Module-Build-0.4208134.285714285714